import { useRoutes } from 'react-router-dom'
import routes from './routes'

const GetRoutesDynamic = () => {
  const element = useRoutes(routes)

  return <>{element}</>
}

export { GetRoutesDynamic }
